# log module - Generování 3D modelu otisku prstu 1.0 documentation

Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# log module

Module with logging functions

log.error_exit(error_message)

  Print given error message to stderr and exit the application. :param message: error message to be printed to stderr

log.print_message(*args, **kwargs)

  Print given message to stderr. :param message: message to be printed to stderr